Subject: help: pdb --> charmm

From: "J. Zheng" <[email-masked]>
Date: Mon, 28 Jan 2002 14:28:55 -0800 (PST)

hi, there:

  anybody knows how to convert pdb file to charmm format file. I have
charmm program (version 27), but when I try to convert PDB file to charmm
format file. It does not work.

   I type following command in charmm:

1)   open read card unit 10 name 7LYZ.pdb

   when I type above command, charmm said there is no title.

2)   read coor pdb unit 10

   when I type this line, charmm quits.

3)   close unit 10

   I have no chance to type this command.

  my question is that whether there exist mismatch file format between PDB
file and CHARMM program.

  I will very appreciate from any suggestion and hint from you.

  cheers,

  jie